@charset "utf-8";
/* CSS Document */

/*==========RESET============*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, table, th, tr, td, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	//border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, Helvetica, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*==========DIVS============*/

div.content {
	max-width:1024px;
	margin:auto;
}
div.banner {
	width: 100%;
	background-color:#00356B;
}
div.bannerHolder {
	width: 65%;
	margin:auto;
}
#navBar {
	float:left;
	width:219px;
}

div.sideText {
	float:left;
	height:241px;
	width:218px;
	padding-top:40px;
	padding-bottom:30px;
	text-align:center;
	border-right: 1px solid #666666;
	clear:left;
}
div.contactBox {
	float:left;
	margin-top:2px;
	margin-left:5px;
	width:20%;
	height:273px;
	border-radius:10px;
	padding:1.6%;
	background-color:#4C80B9;
	color:#dddddd;
}
div.contactBox input, div.contactBox textarea {
	width:90%;
}
div.mainText {
	float:left;
	width: 74%;
	padding:2%;
}
div.footer {
	clear:both;
	color:#ffffff;
	padding:2px;
	font-weight:lighter;
	font-size:9px;
	text-align:center;
	width:100%;
	background-color:#00356B;
}
div.aboutUsContent {
	width:668px;
	height:400px;
	padding-left:50px;
	padding-right:50px;
}
div.featuresHeader {
	float:left;
	width:74%;
	margin-left:2%;
	margin-top:2%;
}
div.featuresContentArea {
	float: left;
	width: 74%;
	margin-left:2%;
	margin-top:1%;
}
div.leftColumn {
	width:30%;
	float:left;
}
div.centreColumn {
	width:30%;
	float:left;
	margin-left:5%;
}
div.rightColumn {
	width:30%;
	float:left;
	margin-left:5%;
}
div.processContentArea {
	float:left;
	width:74%;
	margin-left:1.5%;
	margin-top:1%;
	padding-bottom:2%;
}
div.processLeftColumn {
	width:62%;
	float:left;
}
div.processRightColumn {
	width:30%;
	float:left;
	margin-left:5%;
	text-align:left;
}
div.contactContentArea {
	width:74%;
	float: left;
	margin-top:1%;
	margin-left:2%;
	padding-bottom:2%;
}
div.appForms{
	margin:20px;
}
#navMob {
	display:none;
}
#Comments {
	width: 500px;
}
/*==========IMGS============*/
img.headerLogo {
	width:85%;
}
img.footerImage {
	margin-bottom:30px;
}
img.acrobat{
margin-left:0px;
}
img.acrobat2 {
	margin-left:0px
}
img.mainImage {
	margin-top:1px;
	float:left;
}
/*==========NAVBAR==========*/
div.arrows{
	padding-top:18px;
	padding-left:40px;
	float:left;
	font-size:28px;
	color:#86A9D0;
}
div.navText{
	float:left;
	padding-top:22px;
	padding-left:30px;
}
a.navLink:link, a.navLink:visited {
	display:block;
	background-color:#4C80B9;
	width:216px;
	height:61px;
	color:#dddddd;
	text-decoration:none;
	font-size:16px;
	border:solid #ffffff 1px;
}
a.navLink:hover{
	background-color:#004F82;
}

/*==========TABLES==========*/
table.application {
	margin: 20px 0px 0px 250px;
	border:1px;
	width:65%;
	font-size:95%;
}
table.application th {
	text-align: left;
	background-color:#cccccc;
	padding:0.5%;
}
table.application th.tableTitle {
	font-weight:bold;
}
table.application td {
	padding:0.5%;
}
table.contactLeft {
	float:left;
	width: 45%;
}
table.contactLeft td {
	padding:1%;
}
table.contactRight {
	float:left;
	width:45%;
	margin-left:2%;
}
table.contactRight td {
	padding:1%;
}
table.bestContact {
	float:left;
	clear:left;
	width:500px;
	background-color:#cccccc;
	margin:1% 0%;
}
table.bestContact td {
	padding:1%;
	color: #666;
}
table.comments {
	clear:left;
	float:left;
}
td.form1 {
	width:100px;
	border:#363 solid 1px;
	margin-left:10px;
}
td.alnCtr {
	text-align:center;
}
/*==========FONTS==========*/
h1.subTextHeader {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:center;
}
h1.subTextHeader{
	color:#4c80b9;
	font-style:bold;
	font-weight:900;
	font-size:18px;
	text-align:left;
}
h1.subTextHeader2 {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:left;
}
h1.subTextHeader3 {
	color:#4c80b9;
	font-weight:bold;
	font-size:18px;
	text-align:left;
}
h1.subText4 {
	color:#4c80b9;
	font-weight:600;
	font-size:16px;
}
h1.header1 {
	color:#00356b;
	font-weight:bold;
	text-align:center;
}
h1.header2 {
	color:#809dc7;
	font-weight:bold;
	text-align:center;
	font-size:18px;
}
h2.header3 {
	color:#999;
	font-weight:bold;
	text-align:center;
	font-size:medium;
}
h1.header4 {
	color:#00356b;
	font-weight:bold;
	text-align:center;
}
h1.subText3 {
	color:#4c80b9;
	font-weight:900;
	font-size:14px;
	text-align:left;
	word-spacing:4px;
	line-height:30px;
}
h1.bigBlue {
	color:#4c80b9;
	font-weight:lighter;
	font-size:12px;
}
h2 {
	color:#4c80b9;
	font-style:italic;
	font-weight:900;
	font-size:18px;
	text-align:center;
}
h2.header5 {
	font-weight:lighter;
	font-size:14px;
	color:#666;
	text-align:center;
}
h2.header6 {
	font-weight:600;
	font-size:14px;
	color:#999;
	text-align:left;
}
h3{
  color:#666666;
  margin-left:20px;
  font-size:14px;
}
p.subText {
	text-align:justify;
	color:#999;
	font-size:14px;
  margin-left:10px;
  margin-right:10px;
}
p.subText5{text-align:left;
	color:#999;
	font-size:14px;
	word-spacing:4px;
	line-height:16px;
	}
p.subText2 {
	text-align:justify;
	color:#999;
	font-size:14px;
}
p.finePrint {
	font-weight:100;
	color:#4c80b9;
	font-size:12px;
	line-height:16px;
}
p.mail {
	font-size:12px;
	color:#dddddd;
}
h2.header4 {
	color:#999;
	font-weight:bold;
	text-align:left;
}
span.phone {
	color:#ffffff;
	font-size:150%;
	font-weight:bold;
	float:right;
}
span.mbwrap {
	display:block;
	margin-left:4%;
	margin-top:-3%;
}
span.rswrap {
	display:block;
	margin-left:8%;
	margin-top:-6%;
}
/*===========LINKS===========*/
a:link.headerLogo {
	border:none;
}
a:visited {
	border:none;
}
a:hover {
	border:none;
}
a:active {
	border:none;
}
a:link.overview {
	background:url(images/overViewBtn.png);
	width:216px;
	height:62px;
}
a:hover.overview {
	background:url(images/overViewBtnHover.png);
	width:216px;
	height:62px;
}
a:link.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:none;
}
a:hover.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:underline;
}
a:visited.acrobat {
	color:#06C;
	font-size:16px;
	text-decoration:none;
}
a:link.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:none;
}
a:hover.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:underline;
}
a:visited.acrobat2 {
	color:#06C;
	font-size:14px;
	text-decoration:none;
}
a.ewebsite {
	color:#ffffff;
}
/*===========MISC=========-=*/
ul.stdNav {
	list-style-type:none;
}
ul.list1 {
	margin-left:70px;
	font-weight:lighter;
	font-size:14px;
}
li.list1 {
	list-style:disc;
	margin-bottom:10px;
}
li.list2 {
	list-style:disc;
}
ul.processList {
	text-align:left;
	color:#999;
	font-size:14px;
}
ul.processList li {
	margin-top:2%;
}
input.form {
	background:#FFF;
	border:solid 1px #999;
	width:180px;
	color:#999;
	font-size:12px;
	margin-left:10px;
}
input.comment {
	background:#FFF;
	border:solid 1px #999;
	width:500px;
	height:100px;
}
input.form{ margin-left:10px;}
input.submit {
	font-size:18px;
	text-align:center;
	background-color: #06C;
	color:#dddddd;
	margin:10px;
}
.FormType {
	font-family: tahoma;
	color: #999;
	font-size: 14px;
	text-align:left;
}
.dots {	color: #FFF; display:inline-block;
} 
input.checkbox{ text-align:left;}
